from django.contrib import admin

# Register your models here.
from .models import *
from django_drf_filepond.models import TemporaryUpload, StoredUpload

admin.site.register(PositionsModel)
admin.site.register(RequisitesModel)
admin.site.register(StudentDetailModel)
admin.site.register(StudentProjectsModel)
admin.site.register(StudentEducationModel)
admin.site.register(StudentPriorities)
admin.site.register(ProjectPriorities)
admin.site.register(GeneratedMappingsModel)
admin.site.register(RoundDetailsModel)
admin.site.register(StudentPrioritiesArchive)
admin.site.register(ProjectPrioritiesArchive)
admin.site.register(StudentResumeModel)
admin.site.register(TemporaryUpload)
admin.site.register(StoredUpload)